h1,
h2 span,
th,
#news-ticker,
a:link,
a:visited {
  color: #ee0000; }

a:hover {
  color: white; }

#content-right ul li a {
  background-color: #ee0000; }
  #content-right ul li a:hover {
    color: #ee0000; }

td, th {
  border-color: #ee0000; }

/* Move sidebar down */

/* Phone number */
h2.phoneNumber {
  position: absolute;
  left: -1000em; }

p.phoneNumber {
  background: left top no-repeat url(../images/mercury-phone-number.gif);
  margin-top: 40px;
  height: 266px;
  width: 100%;
  float: left;
  /* Hide the text */
  text-indent: -1000em;
  letter-spacing: -1000em; }
